Autodesk Platinum Partner
PROCAD « Mechanika « Produkty « Oprogramowanie CAD - 2D « Autodesk AutoCAD Electrical 2016
icon
Mechanika
2015-05-17 13:14

Autodesk AutoCAD Electrical 2016

Wymagania systemowe

 

System requirements for AutoCAD Electrical 2016

Operating System
  • Microsoft® Windows® 7 Enterprise
  • Microsoft Windows 7 Ultimate
  • Microsoft Windows 7 Professional
  • Microsoft Windows 7 Home Premium
  • Microsoft Windows 8/8.1
  • Microsoft Windows 8/8.1 Pro
  • Microsoft Windows 8/8.1 Enterprise
CPU Type

For 32-bit AutoCAD Electrical 2016:

  • Intel® Pentium® 4 or AMD Athlon™ Dual Core, 3.0 GHz or higher with SSE2 technology
For 64-bit AutoCAD Electrical 2016:
  • AMD Athlon 64 with SSE2 technology
  • AMD Opteron™ with SSE2 technology
  • Intel® Xeon® with Intel EM64T support with SSE2 technology
  • Intel Pentium 4 with Intel EM64T support with SSE2 technology
Memory

4 GB RAM minimum ( 8 GB recommended )

Display Resolution

1,024 x 768 (1,600 x 1,050 or higher recommended) display with true color

Display Card

Windows display adapter capable of 1024x768 with True Color capabilities. DirectX® 9 or DirectX 11 compliant card recommended but not required.

Disk Space

Installation 12 GB

Network
  • Deployment via Deployment Wizard
  • The license server and all workstations that will run applications dependent on network licensing must run TCP/IP protocol
  • Either Microsoft or Novell TCP/IP protocol stacks are acceptable. Primary login on workstations may be Netware or Windows
  • In addition to operating systems supported for the application, the license server will run on the Windows Server 2012, 2012 R2, 2008, 2008 R2, 2003 and 2003 R2
  • Citrix® XenApp™ 6.5 FP1
Pointing Device

MS-Mouse compliant device

Digitizer

WINTAB support

Plotter/Printer

Same as AutoCAD Electrical 2013-2014 — system printer and HDI support

Media (DVD)

Download and installation from DVD

Browser

Windows Internet Explorer® 9.0 (or later)

Side-by-side Install

Supported

ToolClips Media Player Adobe® Flash® Player v10 or up
.NET Framework

.NET Framework Version 4.5

 

Mobilna wersja serwisu